.winnerTitle {
	white-space: nowrap;
	color: blueviolet;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1.5rem; 
}
